<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Sundstrm: Bltgods</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<pre>G</pre>

<pre>   G        Am           C         G 
Farvl till bltgods och bubblande vin 
              D         C          Em 
Jag vill inte sluta som reptil och svin 
    G          Am        C        G 
Jag sparar min lever och njurarna med 
        G          D              C        Em 
Vill du komma till mig s ska jag bjuda p te </pre>

<pre>     G            D       Am 
Halleluja, han r nykter idag 
     G            D       Em 
Halleluja, han r nykter idag </pre>

<pre>
Fare thee well to liquids and sparkling wine
I don&#146;t want to end up like a lizard and a swine
I&#146;m saving my liver, my kidneys and my spleen
If you wanna come to me, I&#146;ll brew you some tea</pre>

<pre>Hallelujah he is sober today</pre>

<pre>I&#146;ve rambled around in sweat and regret
The glasses have clinked and it ain&#146;t over yet
It&#146;s unbearably hot where the tanker must sail
But I&#146;ll don&#146;t wanna follow a goatfoot and tail</pre>

<pre>Crazy Chester is serving, oceans with ice 
Don&#146;t be a bad boy, drink up and be nice
I&#146;m rambling round, trying to clear/even my head/
but when morning breaks, the old man stumbles to bed</pre>

<pre>
Jag har irrat omkring i ngest och svett 
Dit dr tankaren vandrar r det olidligt hett 
Glasen m klirra med lyktor och dans 
Men aldrig jag fljer en bockfot med svans 

Halleluja... 

Galne Gunnar serverar, drick och var snll 
Blir du sen dum, d r det du som fr smll 
Jag irrar omkring, frsker komma i sng 
Men nr morgonen kommer, d kommer husbonden hem </pre>
</body>
</html>
